@charset "utf-8";

@import url(https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);

/* new clearfix */
.clearfix:after { content:' '; display:block; height:0; clear:both; visibility:hidden; font-size:0; }
* html .clearfix{ zoom: 1; } /* IE6 fix */
*:first-child+html .clearfix{ zoom: 1; } /* IE7 fix */

.color1{ color:#0471b9!important;}
.color2{ color:#d70080!important;}
.color3{ color:#002762!important;}

.bdrc1{ border-color:#0471b9!important;}
.bdrc2{ border-color:#d70080!important;}
.bdrc3{ border-color:#002762!important;}


.fw-light{ font-weight:300;}

body{
	margin:0; padding:0;
	background:white url(img/main-bg.jpg) center top repeat-x;
	background:url(img/header-line-bg2.png) center 159px  no-repeat,url(img/main-bg.jpg) center top repeat-x;	}

body,.standard{
	font: 14px/1.4em 'Ubuntu', Arial, Helvetica, sans-serif;
	font-weight:400; color:#002762;
	letter-spacing:0;}	

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { padding: 0; margin: 0;}
h1, h2, h3, h4, h5, h6, p { margin-top: 0; padding-right: 15px; padding-left: 15px;}

h1{
	color:#d70080;
	font-weight:300; font-size:42px; letter-spacing:-1px;
	text-align:center;}

h2{
	font-weight:300; font-size:25px; letter-spacing:-1px; line-height:1.1em; margin-bottom: .5em;}
h2 strong{ font-weight:500;}
	
a img { border: none;}

a:link {
	color: #42413C;
	text-decoration: underline;}
a:visited {
	color: #6E6C64;
	text-decoration: underline;}
a:hover, a:active, a:focus { 
	text-decoration: none;}

a.butt-micro-next{
	text-indent:500px; overflow:hidden;
	display:inline-block; width:14px; height:14px;
	background:#002762 url(img/butt-micro-next.png) center top no-repeat;}
a.butt-micro-next:hover,a.butt-micro-next:active{	background-color:#d70080;}

/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width:100%; height:100%;
	background-color:transparent;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	background-color:transparent;
	/*border-bottom:1px #acd0e6 solid;*/
	margin:0 0 30px 0; padding:0;}
.header .ctn{
	position:relative;
	width:1000px; height:160px; overflow:hidden;
	background:transparent url(img/id-big.png) 0 0 no-repeat;
	margin:0 auto;} 	
	
.header .ctn .topnav{
	float:right;
	width:780px; height:34px;
	margin:126px 0 0 0; padding:0;
	text-align:right;}

.header .ctn .topnav a,.header .ctn .topnav a:visited{
	color:#0e76bb; display:inline-block;
	font-size:18px; font-weight:500; letter-spacing:-1px;
	line-height:34px; height:34px;
	text-decoration:none;
	margin:0; padding:0 12px;}
.header .ctn .topnav a:hover,.header .ctn .topnav a:active{
	background-color:rgba(8,117,187,.2);}
	
.header .ctn .topnav a.on{
	color:white; background-color:rgba(8,117,187,1);}
	
.header .ctn .topnav a.login{
	color:white; background-color:#d70080;
	text-transform:uppercase; font-weight:700;
	font-size:22px;
	margin:0 0 0 12px; padding:0 28px;}
.header .ctn .topnav a.login:hover,.header .ctn .topnav a.login:active{
	color:#d70080; background-color:white;}

.header .ctn .lang{
	position: absolute;	top: 0; right: 0;
	color: #0E76BB; font-size: .8em;}

.header .ctn .lang A,.header .ctn .lang A:visited{
	display: inline-block;
	padding:4px 7px 6px 7px; margin:0;
	text-decoration: none;
	font-size: 1.2em;	font-weight: bold; color: #0E76BB;}
.header .ctn .lang A:hover,.header .ctn .lang A:active{background-color:white;}
.header .ctn .lang A.on{background-color:#0E76BB; color: white; cursor:default;}
		
/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

.content {
	width:1000px; margin:0 auto;
	padding: 10px 0;}

.cols-1{
	clear: both;
	float: left;	width: 100%;
	margin: 2% 0;}

.cols-2{
	float: left;	width: 48%;
	margin: 2% 2% 2% 0;}
	
.cols-3{
	float: left;	width: 31%;
	margin: 2% 2% 2% 0;}

.box1{
	background-color:#dfebf4;
	border-radius: 12px;
	padding: 2% 1% 1% 1%;
	margin: 1% 0!important;}

.med-pict-lft,.med-pict-rgt{
	width:395px; height:250;
	float:left; margin:0 60px 40px 0; padding:0;}
.med-pict-rgt{
	float:right; margin:0 0 40px 60px; padding:0;}


/*.box1*/ input, textarea{
	font:17px/1em 'Ubuntu', Arial, Helvetica, sans-serif;
 	margin: .2em;	padding: .25em .5em;
	font-weight: 500;
	border-radius: 5px;
	border: 1px #4695DE solid;
	background-color: rgba(255, 255, 255, .5);}

/*.box1 input[type=text]:hover,.box1 input[type=text]:active,*/
input:hover,input:active,textarea:hover,textarea:active{ border-color:white;}

/*.box1*/ input[type=submit]{
	color:white;
	background-color:#D70080;
	font-weight: 700;
	border:0;
	padding: .5em 1em;
	letter-spacing: -1px; border-radius:0;
	cursor:pointer;}
/*.box1*/ input[type=submit]:hover,/*.box1*/ input[type=submit]:active{
	color:#D70080; background-color:white;}	

.required{ border-color: #D70080!important; background-color:white!important; background-color: rgba(255, 255, 255,1)!important;}

/* ~~ The Application ~~ */


body.app{ background: white url(img/main-bg.jpg) center top repeat-x;}

body.app .header{ background:transparent url(img/id-small.png) 0 0 no-repeat; margin: 0 0 15px 0;}

body.app .header .ctn{
	position: relative;
	width: 98%;
	height: 100px;
	overflow: hidden;
	background: transparent none;
	margin: 0 auto;}

body.app  .header .ctn .topnav {
	float: right;
	width: 780px;
	height: 34px;
	margin: 66px 0 0 0;
	padding: 0;
	text-align: right;}

body.app .content{
	width: 97.5%;
	margin:0 auto 18px auto;
	padding: 0 0 10px 0;
	background-color: white;
	box-shadow: 3px 2px 12px rgba(0, 16, 43, .45);
	min-height: 400px;}

.header .ctn .topnav a.logout{ 
	background-color: #0E76BB;
	color: white;
	text-transform: uppercase;}
.header .ctn .topnav a.logout:hover,.header .ctn .topnav a.logout:active{
	background-color:white; color:#0E76BB;}

/* ~~ The footer ~~ */
.footer {
	border-top:1px #c2ddee solid;
	margin: 10px 0 40px 0; padding: 10px 0;
	background-color:transparent;
	text-align:center;
	line-height:60px;}

.footer a.shortlink{
	color:#0471b9;
	display: inline-block;
	padding: 0 5px;
	margin: 0;}
	
.footer img.id{ 
	border: 0;
	display: inline-block;
	alignment-baseline: ;
	vertical-align: top;}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/* --- CSS3 special fx --- */

.header .ctn .topnav a,.header .ctn .lang A,a.butt-micro-next,input{
	-moz-transition:all .5s ease 0s;
	-webkit-transition:all  .5s ease 0s;
	-o-transition:all  .5s ease 0s;
	transition:all  .5s ease 0s;}

